<?php
/**
 * Message translations.
 *
 * This file is automatically generated by 'yii message' command.
 * It contains the localizable messages extracted from source code.
 * You may modify this file by translating the extracted messages.
 *
 * Each array element represents the translation (value) of a message (key).
 * If the value is empty, the message is considered as not translated.
 * Messages that no longer need translation will have their translations
 * enclosed between a pair of '@@' marks.
 *
 * Message string can be used with plural forms format. Check i18n section
 * of the guide for details.
 *
 * NOTE: this file must be saved in UTF-8 encoding.
 */
return array (
  '#' => '#',
  'Are you sure? There is no going back' => '¿Estás seguro? no hay vuelta atrás',
  'Delete account' => 'Borrar cuenta',
  'Error while trying to generate new password' => 'Error al intentar generar una nueva contraseña',
  'Generate and send new password to user' => 'Generar y enviar una nueva contraseña al usuario',
  'Impersonate user is disabled in the application configuration' => 'La acción Suplantar al usuario, se desactiva en la configuración de la aplicación',
  'In order to finish your registration, we need you to enter following fields' => 'Para finalizar su registro, necesitamos que ingrese los siguientes campos',
  'It will be deleted forever' => 'Será eliminado para siempre',
  'New Password has been generated and sent to user' => 'Nueva contraseña ha sido generada y enviada al usuario',
  'New rule' => 'Nueva regla',
  'Not found' => 'No encontrado',
  'Once you delete your account, there is no going back' => 'Una vez que eliminas tu cuenta, no hay vuelta atrás',
  'Password generation is not possible for admin users' => 'La generación de contraseñas no es posible para los usuarios administradores',
  'Password is not necessary because the module is in DEBUG mode.' => 'La contraseña no es necesaria porque el módulo está en modo DEBUG.',
  'Please be certain' => 'Por favor, estar seguro',
  'Registration on this website is disabled' => 'El registro en este sitio web está deshabilitado',
  'Rules' => 'Reglas',
  'Time zone is not valid' => 'La zona horaria no es válida',
  'We have generated a password for you' => 'Hemos generado una contraseña para usted',
  'Your account has been blocked.' => 'Tu cuenta ha sido bloqueada.',
  'Your account has been completely deleted' => 'Su cuenta ha sido completamente eliminada',
  'Your account has been created and a message with further instructions has been sent to your email' => 'Su cuenta ha sido creada y se ha enviado un mensaje con más instrucciones a su correo electrónico',
  'Your account on {0} has a new password' => 'Su cuenta en {0} tiene una nueva contraseña',
  'Your password on {0} has been changed' => 'Su contraseña en {0} ha cambiado',
  '(not set)' => '(no establecido)',
  'A confirmation message has been sent to your new email address' => 'Un mensaje de confirmación se ha enviado a su nueva dirección de correo electrónico',
  'A message has been sent to your email address. It contains a confirmation link that you must click to complete registration.' => 'Un mensaje se ha enviado a su dirección de correo electrónico. Contiene un enlace de confirmación que debe hacer clic para completar el registro.',
  'A new confirmation link has been sent' => 'Un nuevo enlace de confirmación ha sido enviado',
  'A password will be generated automatically if not provided' => 'Si quieres que la contraseña se genere automáticamente, deja el campo vacío',
  'Account' => 'Cuenta',
  'Account confirmation' => 'Confirmación de la cuenta',
  'Account details' => 'Detalles de la cuenta',
  'Account details have been updated' => 'Los detalles de la cuenta han sido actualizados',
  'Account settings' => 'Configuración de la cuenta',
  'Already registered? Sign in!' => '¿Ya está registrado? ¡Inicie sesión!',
  'An email has been sent with instructions for resetting your password' => 'Un correo electrónico ha sido enviado con instrucciones para restablecer su contraseña',
  'An error occurred and your password has not been changed. Please try again later.' => 'Se ha producido un error y la contraseña no se ha cambiado . Por favor, inténtelo de nuevo más tarde.',
  'An error occurred processing your request' => 'Se ha producido un error al procesar su solicitud',
  'Are you sure you want to block this user?' => '¿Está seguro de bloquear a este usuario?',
  'Are you sure you want to confirm this user?' => '¿Está seguro de confirmar a este usuario?',
  'Are you sure you want to delete this user?' => '¿Está seguro de eliminar este usuario?',
  'Are you sure you want to switch to this user for the rest of this Session?' => '¿Está seguro de convertirse en este usuario por el resto de la sesión?',
  'Are you sure you want to unblock this user?' => '¿Está seguro de desbloquear a este usuario?',
  'Are you sure? Deleted user can not be restored' => '¿Está seguro?¡ Un usuario eliminado no puede ser restaurado!',
  'Assignments' => 'Asignaciones',
  'Awesome, almost there. Now you need to click the confirmation link sent to your new email address' => 'Impresionante , casi está. Ahora tiene que hacer clic en el enlace de confirmación enviada a su nueva dirección de correo electrónico',
  'Awesome, almost there. Now you need to click the confirmation link sent to your old email address' => 'Impresionante , casi está. Ahora tiene que hacer clic en el enlace de confirmación enviado a su dirección de correo electrónico antiguo',
  'Become this user' => 'Convertirse en este usuario',
  'Bio' => 'Biografía',
  'Block' => 'Bloquear',
  'Block status' => 'Estado de bloqueo',
  'Blocked at {0, date, MMMM dd, YYYY HH:mm}' => 'Bloqueado el {0, date, dd MMMM, YYYY HH:mm}',
  'Change your avatar at Gravatar.com' => 'Cambiar avatar en Gravatar.com',
  'Complete password reset on {0}' => 'Restablecimiento de contraseña completada en {0}',
  'Confirm' => 'Confirmar',
  'Confirm account on {0}' => 'Confirme su cuenta en {0}',
  'Confirm email change on {0}' => 'Confirme su cambio de correo electrónico en {0}',
  'Confirmation' => 'Confirmación',
  'Confirmation status' => 'Estado de confirmación',
  'Confirmation time' => 'Espera de confirmación',
  'Confirmed' => 'Confirmado',
  'Confirmed at {0, date, MMMM dd, YYYY HH:mm}' => 'Confirmado el {0, date, dd MMMM, YYYY HH:mm}',
  'Connect' => 'Conectar',
  'Continue' => 'Continuar',
  'Create' => 'Crear',
  'Create a user account' => 'Crear cuenta de usuario',
  'Credentials will be sent to the user by email' => 'Las credenciales se enviarán al usuario por correo electrónico',
  'Current password' => 'Contraseña actual',
  'Current password is not valid' => 'La contraseña actual no es válida',
  'Delete' => 'Borrar',
  'Didn\'t receive confirmation message?' => '¿No ha recibido el mensaje de confirmación?',
  'Disconnect' => 'Deconectar',
  'Don\'t have an account? Sign up!' => '¿No tienes cuenta? ¡Regístrate!',
  'Email' => 'Correo electrónico',
  'Email (public)' => 'Correo electrónico (público)',
  'Error occurred while changing password' => 'Se ha producido un error al cambiar la contraseña',
  'Error occurred while confirming user' => 'Se ha producido un error al confirmar el usuario',
  'Error occurred while deleting user' => 'Se ha producido un error al eliminar el usuario',
  'Finish' => 'Finalizar',
  'Forgot password?' => '¿No recuerda su contraseña?',
  'Gravatar email' => 'Correo electrónico Gravatar',
  'Hello' => 'Hola',
  'If you already registered, sign in and connect this account on settings page' => 'Si ya está registrado, inicie sesión y conecte esta cuenta en la página de configuración',
  'If you cannot click the link, please try pasting the text into your browser' => 'Si tiene problemas, por favor, pegue la siguiente dirección URL en su navegador web',
  'If you did not make this request you can ignore this email' => 'PD: Si ha recibido este correo electrónico por error, simplemente elimínelo',
  'In order to complete your registration, please click the link below' => 'Para completar el registro, por favor haga clic en el siguiente enlace',
  'In order to complete your request, please click the link below' => 'Para completar la petición, haga clic en el siguiente enlace',
  'Information' => 'Información',
  'Invalid login or password' => 'Usuario o contraseña incorrectos',
  'Invalid or expired link' => 'Enlace no válido o caducado',
  'Joined on {0, date}' => 'Registrado el {0, date}',
  'Last login' => 'Último login',
  'Location' => 'Localización',
  'Login' => 'Usuario',
  'Logout' => 'Cerrar sesión',
  'Manage users' => 'Administrar usuarios',
  'Name' => 'Nombre',
  'Networks' => 'Redes',
  'Never' => 'Nunca',
  'New email' => 'Nuevo correo electrónico',
  'New password' => 'Nueva contraseña',
  'New permission' => 'Nuevo permiso',
  'New role' => 'Nuevo rol',
  'New user' => 'Nuevo usuario',
  'Not blocked' => 'No bloqueado',
  'Password' => 'Contraseña',
  'Password has been changed' => 'Se ha cambiado la contraseña',
  'Permissions' => 'Permisos',
  'Please click the link below to complete your password reset' => 'Por favor, haga click en el enlace de más abajo para restablecer su contraseña',
  'Please fix following errors:' => 'Por favor corrija los siguientes errores:',
  'Profile' => 'Perfil',
  'Profile details' => 'Detalles del perfil',
  'Profile details have been updated' => 'Los detalles del perfil han sido actualizados',
  'Profile settings' => 'Configuración del perfil',
  'Recover your password' => 'Recuperar la contraseña',
  'Recovery link is invalid or expired. Please try requesting a new one.' => 'Enlace de recuperación es inválido o caducado. Por favor, intenta solicitar una nueva.',
  'Recovery message sent' => 'Mensaje de recuperación enviado',
  'Registration IP' => 'Registro de IP',
  'Registration ip' => 'IP de registro',
  'Registration time' => 'Fecha de registro',
  'Remember me next time' => 'Recuérdeme la próxima vez',
  'Request new confirmation message' => 'Solicitar un nuevo mensaje de confirmación',
  'Reset your password' => 'Restablecer la contraseña',
  'Roles' => 'Roles',
  'Save' => 'Guardar',
  'Sign in' => 'Iniciar sesión',
  'Sign up' => 'Registrarse',
  'Something went wrong' => 'Algo salió mal',
  'Something went wrong and your account has not been confirmed.' => 'Algo salió mal y su cuenta no ha sido confirmado.',
  'Thank you for signing up on {0}' => 'Gracias por registrarse en {0}',
  'Thank you, registration is now complete.' => 'Gracias , el registro ha finalizado.',
  'The confirmation link is invalid or expired. Please try requesting a new one.' => 'El enlace de confirmación no es válido o caducado. Por favor, intente solicitar una nueva.',
  'This account has already been connected to another user' => 'Esta cuenta está siendo usada por otro usuario',
  'This email address has already been taken' => 'Esta dirección de correo electrónico ya ha sido utilizada',
  'This username has already been taken' => 'Este nombre de usuario ya ha sido utilizada',
  'Time zone' => 'Zona horaria',
  'Unblock' => 'Desbloquear',
  'Unconfirmed' => 'Sin confirmar',
  'Update' => 'Actualizar',
  'Update user account' => 'Actualizar cuenta de usuario.',
  'User has been blocked' => 'Se ha bloqueado el usuario',
  'User has been confirmed' => 'Se ha confirmado el usuario',
  'User has been created' => 'Se ha creado el usuario',
  'User has been deleted' => 'Se ha eliminado el usuario',
  'User has been unblocked' => 'Se ha desbloqueado el usuario',
  'User is not found' => 'El usuario no se encuentra',
  'Username' => 'Nombre de usuario',
  'Users' => 'Usuarios',
  'VKontakte' => '',
  'We have received a request to change the email address for your account on {0}' => 'Recientemente ha solicitado un cambio de correo electrónico en {0}',
  'We have received a request to reset the password for your account on {0}' => 'Recientemente ha solicitado la recuperación de tu contraseña en {0}',
  'We have sent confirmation links to both old and new email addresses. You must click both links to complete your request' => 'Hemos enviado enlaces de confirmación a ambas direcciones de correo electrónico antiguos y nuevos. Debe hacer clic en ambos enlaces para completar su solicitud',
  'Website' => 'Página web',
  'Welcome to {0}' => 'Bienvenido a {0}',
  'Yandex' => 'Yandex',
  'You can assign multiple roles or permissions to user by using the form below' => 'Puede asignar varios roles o permisos a usuario mediante el siguiente formulario',
  'You can connect multiple accounts to be able to log in using them' => 'Puede conectar varias cuentas para poder iniciar sesión en el uso de ellos',
  'You can not block your own account' => 'No se puede bloquear su propia cuenta',
  'You can not remove your own account' => 'No puede eliminar su propia cuenta',
  'You need to confirm your email address' => 'Tiene que confirmar su correo electrónico',
  'Your account details have been updated' => 'Los detalles de su cuenta se han actualizado',
  'Your account has been blocked' => 'Su cuenta ha sido bloqueada',
  'Your account has been connected' => 'Su cuenta ha sido conectada',
  'Your account has been created' => 'Su cuenta ha sido creada',
  'Your account on {0} has been created' => 'Su cuenta en {0} ha sido creada',
  'Your confirmation token is invalid or expired' => 'Su token de confirmación no es válido o ha caducado',
  'Your email address has been changed' => 'Su dirección de correo electrónico ha cambiado',
  'Your password has been changed successfully.' => 'Su contraseña ha sido cambiada exitosamente.',
  'Your profile has been updated' => 'Su perfil ha sido actualizado',
  '{0, date, MMMM dd, YYYY HH:mm}' => '{0, date, dd MMMM, YYYY HH:mm}',
);
